<RCC>
    <qresource prefix="/">
        <file>Style/GlobalAppStyle.css</file>
        <file>Templates/pic/LT02786999.png</file>
        <file>Templates/pic/lt10002117.png</file>
        <file>Templates/pic/LT16392878.png</file>
        <file>Templates/pic/mw00002024.png</file>
        <file>Templates/pic/mw00002033.png</file>
        <file>Templates/pic/mw00002090.png</file>
        <file>Templates/pic/mw00002101.png</file>
        <file>Templates/pic/mw00002102.png</file>
        <file>Templates/pic/mw00002109.png</file>
        <file>Templates/pic/mw00002133.png</file>
        <file>Templates/pic/mw00002138.png</file>
        <file>Style/border-bottom_dark.svg</file>
        <file>Style/border-bottom-hover.svg</file>
        <file>Style/border-bottom.svg</file>
        <file>Style/colorpics/blue.png</file>
        <file>Style/colorpics/cyan.png</file>
        <file>Style/colorpics/darkyellow.png</file>
        <file>Style/colorpics/default.png</file>
        <file>Style/colorpics/gold.png</file>
        <file>Style/colorpics/green.png</file>
        <file>Style/colorpics/orange.png</file>
        <file>Style/colorpics/pink.png</file>
        <file>Style/colorpics/purple.png</file>
        <file>Style/colorpics/red.png</file>
        <file>Style/colorpics/yellow.png</file>
        <file>Style/ribbon/RibbonStyle.linux.css</file>
        <file>Style/ribbon/RibbonStyle.mac.css</file>
        <file>Emoticon/emote-love.svg</file>
        <file>Emoticon/face-angel.svg</file>
        <file>Emoticon/face-angry.svg</file>
        <file>Emoticon/face-cool.svg</file>
        <file>Emoticon/face-crying.svg</file>
        <file>Emoticon/face-devilish.svg</file>
        <file>Emoticon/face-embarrassed.svg</file>
        <file>Emoticon/face-glasses.svg</file>
        <file>Emoticon/face-kiss.svg</file>
        <file>Emoticon/face-monkey.svg</file>
        <file>Emoticon/face-plain.svg</file>
        <file>Emoticon/face-raspberry.svg</file>
        <file>Emoticon/face-sad.svg</file>
        <file>Emoticon/face-sick.svg</file>
        <file>Emoticon/face-smile-big.svg</file>
        <file>Emoticon/face-smile.svg</file>
        <file>Emoticon/face-smirk.svg</file>
        <file>Emoticon/face-surprise.svg</file>
        <file>Emoticon/face-uncertain.svg</file>
        <file>Emoticon/face-wink.svg</file>
        <file>Emoticon/face-worried.svg</file>
        <file>Emoticon/drink-beer.svg</file>
        <file>Emoticon/drink-martini.svg</file>
        <file>Emoticon/face-clown.svg</file>
        <file>Emoticon/face-confused.svg</file>
        <file>Emoticon/face-hug-left.svg</file>
        <file>Emoticon/face-hug-right.svg</file>
        <file>Emoticon/face-in-love.svg</file>
        <file>Emoticon/face-laughing.svg</file>
        <file>Emoticon/face-ninja.svg</file>
        <file>Emoticon/face-pirate.svg</file>
        <file>Emoticon/face-quiet.svg</file>
        <file>Emoticon/face-sleeping.svg</file>
        <file>Emoticon/face-smile-grin.svg</file>
        <file>Emoticon/face-yawn.svg</file>
        <file>Emoticon/food-cake.svg</file>
        <file>Emoticon/emotes/emote-love.svg</file>
        <file>Emoticon/emotes/face-angel.svg</file>
        <file>Emoticon/emotes/face-angry.svg</file>
        <file>Emoticon/emotes/face-cool.svg</file>
        <file>Emoticon/emotes/face-crying.svg</file>
        <file>Emoticon/emotes/face-devilish.svg</file>
        <file>Emoticon/emotes/face-embarrassed.svg</file>
        <file>Emoticon/emotes/face-glasses.svg</file>
        <file>Emoticon/emotes/face-kiss.svg</file>
        <file>Emoticon/emotes/face-laugh.svg</file>
        <file>Emoticon/emotes/face-monkey.svg</file>
        <file>Emoticon/emotes/face-plain.svg</file>
        <file>Emoticon/emotes/face-raspberry.svg</file>
        <file>Emoticon/emotes/face-sad.svg</file>
        <file>Emoticon/emotes/face-sick.svg</file>
        <file>Emoticon/emotes/face-smile-big.svg</file>
        <file>Emoticon/emotes/face-smile.svg</file>
        <file>Emoticon/emotes/face-smirk.svg</file>
        <file>Emoticon/emotes/face-surprise.svg</file>
        <file>Emoticon/emotes/face-tired.svg</file>
        <file>Emoticon/emotes/face-uncertain.svg</file>
        <file>Emoticon/emotes/face-wink.svg</file>
        <file>Emoticon/emotes/face-worried.svg</file>
        <file>Style/colors/Yellow.png</file>
        <file>Style/colors/Violet.png</file>
        <file>Style/colors/Teal.png</file>
        <file>Style/colors/Taupe.png</file>
        <file>Style/colors/Steel.png</file>
        <file>Style/colors/Red.png</file>
        <file>Style/colors/Pink.png</file>
        <file>Style/colors/Orange.png</file>
        <file>Style/colors/Olive.png</file>
        <file>Style/colors/Mauve.png</file>
        <file>Style/colors/Magenta.png</file>
        <file>Style/colors/Lime.svg</file>
        <file>Style/colors/Lime.png</file>
        <file>Style/colors/Indigo.png</file>
        <file>Style/colors/Green.png</file>
        <file>Style/colors/Emerald.png</file>
        <file>Style/colors/Cyan.png</file>
        <file>Style/colors/Crimson.png</file>
        <file>Style/colors/Cobalt.png</file>
        <file>Style/colors/Brown.png</file>
        <file>Style/colors/Amber.png</file>
        <file>icons/gitlab.svg</file>
        <file>icons/DcuNN1k.png</file>
        <file>Style/assets/titlebutton-minimize@2.png</file>
        <file>Style/assets/titlebutton-minimize.png</file>
        <file>Style/assets/titlebutton-minimize-hover@2.png</file>
        <file>Style/assets/titlebutton-minimize-hover.png</file>
        <file>Style/assets/titlebutton-minimize-hover-dark@2.png</file>
        <file>Style/assets/titlebutton-minimize-hover-dark.png</file>
        <file>Style/assets/titlebutton-minimize-dark@2.png</file>
        <file>Style/assets/titlebutton-minimize-dark.png</file>
        <file>Style/assets/titlebutton-minimize-backdrop@2.png</file>
        <file>Style/assets/titlebutton-minimize-backdrop.png</file>
        <file>Style/assets/titlebutton-minimize-backdrop-dark@2.png</file>
        <file>Style/assets/titlebutton-minimize-backdrop-dark.png</file>
        <file>Style/assets/titlebutton-minimize-active@2.png</file>
        <file>Style/assets/titlebutton-minimize-active.png</file>
        <file>Style/assets/titlebutton-minimize-active-dark@2.png</file>
        <file>Style/assets/titlebutton-minimize-active-dark.png</file>
        <file>Style/assets/titlebutton-maximize@2.png</file>
        <file>Style/assets/titlebutton-maximize.png</file>
        <file>Style/assets/titlebutton-maximize-hover@2.png</file>
        <file>Style/assets/titlebutton-maximize-hover.png</file>
        <file>Style/assets/titlebutton-maximize-hover-dark@2.png</file>
        <file>Style/assets/titlebutton-maximize-hover-dark.png</file>
        <file>Style/assets/titlebutton-maximize-dark@2.png</file>
        <file>Style/assets/titlebutton-maximize-dark.png</file>
        <file>Style/assets/titlebutton-maximize-backdrop@2.png</file>
        <file>Style/assets/titlebutton-maximize-backdrop.png</file>
        <file>Style/assets/titlebutton-maximize-backdrop-dark@2.png</file>
        <file>Style/assets/titlebutton-maximize-backdrop-dark.png</file>
        <file>Style/assets/titlebutton-maximize-active@2.png</file>
        <file>Style/assets/titlebutton-maximize-active.png</file>
        <file>Style/assets/titlebutton-maximize-active-dark@2.png</file>
        <file>Style/assets/titlebutton-maximize-active-dark.png</file>
        <file>Style/assets/titlebutton-close@2.png</file>
        <file>Style/assets/titlebutton-close.png</file>
        <file>Style/assets/titlebutton-close-hover@2.png</file>
        <file>Style/assets/titlebutton-close-hover.png</file>
        <file>Style/assets/titlebutton-close-hover-dark@2.png</file>
        <file>Style/assets/titlebutton-close-hover-dark.png</file>
        <file>Style/assets/titlebutton-close-dark@2.png</file>
        <file>Style/assets/titlebutton-close-dark.png</file>
        <file>Style/assets/titlebutton-close-backdrop@2.png</file>
        <file>Style/assets/titlebutton-close-backdrop.png</file>
        <file>Style/assets/titlebutton-close-backdrop-dark@2.png</file>
        <file>Style/assets/titlebutton-close-backdrop-dark.png</file>
        <file>Style/assets/titlebutton-close-active@2.png</file>
        <file>Style/assets/titlebutton-close-active.png</file>
        <file>Style/assets/titlebutton-close-active-dark@2.png</file>
        <file>Style/assets/titlebutton-close-active-dark.png</file>
        <file>Style/assets/thumbnail-frame.png</file>
        <file>Style/assets/switch@2.png</file>
        <file>Style/assets/switch.png</file>
        <file>Style/assets/switch-selected@2.png</file>
        <file>Style/assets/switch-selected.png</file>
        <file>Style/assets/switch-insensitive@2.png</file>
        <file>Style/assets/switch-insensitive.png</file>
        <file>Style/assets/switch-insensitive-selected@2.png</file>
        <file>Style/assets/switch-insensitive-selected.png</file>
        <file>Style/assets/switch-insensitive-header@2.png</file>
        <file>Style/assets/switch-insensitive-header.png</file>
        <file>Style/assets/switch-insensitive-header-dark@2.png</file>
        <file>Style/assets/switch-insensitive-header-dark.png</file>
        <file>Style/assets/switch-insensitive-dark@2.png</file>
        <file>Style/assets/switch-insensitive-dark.png</file>
        <file>Style/assets/switch-header@2.png</file>
        <file>Style/assets/switch-header.png</file>
        <file>Style/assets/switch-header-dark@2.png</file>
        <file>Style/assets/switch-header-dark.png</file>
        <file>Style/assets/switch-dark@2.png</file>
        <file>Style/assets/switch-dark.png</file>
        <file>Style/assets/switch-active@2.png</file>
        <file>Style/assets/switch-active.png</file>
        <file>Style/assets/switch-active-selected@2.png</file>
        <file>Style/assets/switch-active-selected.png</file>
        <file>Style/assets/switch-active-insensitive@2.png</file>
        <file>Style/assets/switch-active-insensitive.png</file>
        <file>Style/assets/switch-active-insensitive-selected@2.png</file>
        <file>Style/assets/switch-active-insensitive-selected.png</file>
        <file>Style/assets/switch-active-insensitive-header@2.png</file>
        <file>Style/assets/switch-active-insensitive-header.png</file>
        <file>Style/assets/switch-active-insensitive-header-dark@2.png</file>
        <file>Style/assets/switch-active-insensitive-header-dark.png</file>
        <file>Style/assets/switch-active-insensitive-dark@2.png</file>
        <file>Style/assets/switch-active-insensitive-dark.png</file>
        <file>Style/assets/switch-active-header@2.png</file>
        <file>Style/assets/switch-active-header.png</file>
        <file>Style/assets/switch-active-header-dark@2.png</file>
        <file>Style/assets/switch-active-header-dark.png</file>
        <file>Style/assets/switch-active-dark@2.png</file>
        <file>Style/assets/switch-active-dark.png</file>
        <file>Style/assets/radio-unchecked@2.png</file>
        <file>Style/assets/radio-unchecked.png</file>
        <file>Style/assets/radio-unchecked-selected@2.png</file>
        <file>Style/assets/radio-unchecked-selected.png</file>
        <file>Style/assets/radio-unchecked-insensitive@2.png</file>
        <file>Style/assets/radio-unchecked-insensitive.png</file>
        <file>Style/assets/radio-unchecked-insensitive-selected@2.png</file>
        <file>Style/assets/radio-unchecked-insensitive-selected.png</file>
        <file>Style/assets/radio-unchecked-insensitive-dark@2.png</file>
        <file>Style/assets/radio-unchecked-insensitive-dark.png</file>
        <file>Style/assets/radio-unchecked-dark@2.png</file>
        <file>Style/assets/radio-unchecked-dark.png</file>
        <file>Style/assets/radio-mixed@2.png</file>
        <file>Style/assets/radio-mixed.png</file>
        <file>Style/assets/radio-mixed-selected@2.png</file>
        <file>Style/assets/radio-mixed-selected.png</file>
        <file>Style/assets/radio-mixed-insensitive@2.png</file>
        <file>Style/assets/radio-mixed-insensitive.png</file>
        <file>Style/assets/radio-mixed-insensitive-selected@2.png</file>
        <file>Style/assets/radio-mixed-insensitive-selected.png</file>
        <file>Style/assets/radio-mixed-insensitive-dark@2.png</file>
        <file>Style/assets/radio-mixed-insensitive-dark.png</file>
        <file>Style/assets/radio-mixed-dark@2.png</file>
        <file>Style/assets/radio-mixed-dark.png</file>
        <file>Style/assets/radio-checked@2.png</file>
        <file>Style/assets/radio-checked.png</file>
        <file>Style/assets/radio-checked-selected@2.png</file>
        <file>Style/assets/radio-checked-selected.png</file>
        <file>Style/assets/radio-checked-insensitive@2.png</file>
        <file>Style/assets/radio-checked-insensitive.png</file>
        <file>Style/assets/radio-checked-insensitive-selected@2.png</file>
        <file>Style/assets/radio-checked-insensitive-selected.png</file>
        <file>Style/assets/radio-checked-insensitive-dark@2.png</file>
        <file>Style/assets/radio-checked-insensitive-dark.png</file>
        <file>Style/assets/radio-checked-dark@2.png</file>
        <file>Style/assets/radio-checked-dark.png</file>
        <file>Style/assets/checkbox-unchecked@2.png</file>
        <file>Style/assets/checkbox-unchecked.png</file>
        <file>Style/assets/checkbox-unchecked-selected@2.png</file>
        <file>Style/assets/checkbox-unchecked-selected.png</file>
        <file>Style/assets/checkbox-unchecked-insensitive@2.png</file>
        <file>Style/assets/checkbox-unchecked-insensitive.png</file>
        <file>Style/assets/checkbox-unchecked-insensitive-selected@2.png</file>
        <file>Style/assets/checkbox-unchecked-insensitive-selected.png</file>
        <file>Style/assets/checkbox-unchecked-insensitive-dark@2.png</file>
        <file>Style/assets/checkbox-unchecked-insensitive-dark.png</file>
        <file>Style/assets/checkbox-unchecked-dark@2.png</file>
        <file>Style/assets/checkbox-unchecked-dark.png</file>
        <file>Style/assets/checkbox-selectionmode@2.png</file>
        <file>Style/assets/checkbox-selectionmode.png</file>
        <file>Style/assets/checkbox-selectionmode-dark@2.png</file>
        <file>Style/assets/checkbox-selectionmode-dark.png</file>
        <file>Style/assets/checkbox-mixed@2.png</file>
        <file>Style/assets/checkbox-mixed.png</file>
        <file>Style/assets/checkbox-mixed-selected@2.png</file>
        <file>Style/assets/checkbox-mixed-selected.png</file>
        <file>Style/assets/checkbox-mixed-insensitive@2.png</file>
        <file>Style/assets/checkbox-mixed-insensitive.png</file>
        <file>Style/assets/checkbox-mixed-insensitive-selected@2.png</file>
        <file>Style/assets/checkbox-mixed-insensitive-selected.png</file>
        <file>Style/assets/checkbox-mixed-insensitive-dark@2.png</file>
        <file>Style/assets/checkbox-mixed-insensitive-dark.png</file>
        <file>Style/assets/checkbox-mixed-dark@2.png</file>
        <file>Style/assets/checkbox-mixed-dark.png</file>
        <file>Style/assets/checkbox-checked@2.png</file>
        <file>Style/assets/checkbox-checked.png</file>
        <file>Style/assets/checkbox-checked-selectionmode@2.png</file>
        <file>Style/assets/checkbox-checked-selectionmode.png</file>
        <file>Style/assets/checkbox-checked-selectionmode-dark@2.png</file>
        <file>Style/assets/checkbox-checked-selectionmode-dark.png</file>
        <file>Style/assets/checkbox-checked-selected@2.png</file>
        <file>Style/assets/checkbox-checked-selected.png</file>
        <file>Style/assets/checkbox-checked-insensitive@2.png</file>
        <file>Style/assets/checkbox-checked-insensitive.png</file>
        <file>Style/assets/checkbox-checked-insensitive-selected@2.png</file>
        <file>Style/assets/checkbox-checked-insensitive-selected.png</file>
        <file>Style/assets/checkbox-checked-insensitive-dark@2.png</file>
        <file>Style/assets/checkbox-checked-insensitive-dark.png</file>
        <file>Style/assets/checkbox-checked-dark@2.png</file>
        <file>Style/assets/checkbox-checked-dark.png</file>
        <file>Templates/pic/mw00002103.png</file>
        <file>Templates/pic/mw00002097.png</file>
        <file>Templates/pic/mw00002090 (1).png</file>
        <file>Templates/pic/mw00002024 (1).png</file>
        <file>Templates/files/SingleSpacedBlank.odt</file>
        <file>Templates/files/SimpleStudentReport.odt</file>
        <file>Templates/files/ResumeGreen.odt</file>
        <file>Templates/files/ResumeCoverLetterGreen.odt</file>
        <file>Templates/files/ResumeCoverLetterChron.odt</file>
        <file>Templates/files/ResumeChron.odt</file>
        <file>Templates/files/GeneralNotes.odt</file>
        <file>Templates/files/FormalBuisnessLetter.odt</file>
        <file>Templates/files/BoldReport.odt</file>
        <file>Templates/files/BasicDesignBlankTemplate.odt</file>
        <file>Style/colors/nocolor.png</file>
        <file>undraw_Artificial_intelligence_oyxx.svg</file>
        <file>undraw_Artificial_intelligence_oyxx.svg.png</file>
        <file>Style/colors/nocolor.svg</file>
    </qresource>
</RCC>
